CreateDopLocationOutfit()

NewObj("persten_2_1","BigTexture147",489,230,"128",0,0,820,154,142,113);
setCursor(obj.persten_2_1.id,4);
speciale_action(2,obj.persten_2_1.id)

-- lily_table2 = {485,260,635,260,635,370,485,370}
-- CreatePolygon(5,4,"lily_table2")
-- --ShowPolygon(5,true)
-- setCursor(5,4)
-- AddEmiter(5,"Inv");
-- StartEmiter("Inv");
-- set_visible_object(5,false)

lily_table = {420,120,620,120,620,285,420,285}
CreatePolygon(4,4,"lily_table")
--ShowPolygon(4,true)
setCursor(4,13)
addstaticobjecttogame(5,"BigTexture147",520,206,"",0,0,418,375);
speciale_action(2,5)
addstaticobjecttogame(1,"bg3_3_13",100,45,"");
speciale_action(2,1)
addstaticobjecttogame(2,"bg2_3_13",103,46,"");
speciale_action(2,2)
addstaticobjecttogame(3,"bg1_3_13",101,46,"");


-- NewObj("palka1_3_13","BigTexture147",596,158,"",0,0,418,0,342,424);